@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root, [data-bs-theme=light]{
    --bs-font-sans-serif: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    --bs-body-font-size: 14px;
}
a{
    color: inherit;
}
.wrapper {
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh;
    position: relative;
}
.footer{
    margin-top: auto;
}
.intro::after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    opacity: .5;
}
.intro__title{
    font-size: 90px;
}
.intro__img{
    object-position: left;
}
.social-list svg path{
    transition: fill .15s ease-in-out;
}
.social-list a:hover svg path{
    fill: #4d4d4d;
}
@media(max-width:991.98px){
    .header__logo{
        max-width: 200px;
    }
    .intro__title{
        font-size: 48px;
    }
}
@media(max-width:767.98px){
    .header__logo{
        max-width: 180px;
    }
    .intro__title{
        font-size: 32px;
    }
}